contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157335.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_33hq20131005
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157335
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157335
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157335/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157335/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HEALY in the Arctic Ocean, Beaufort Sea, Bering Sea and Northwestern
      Passages from 2013-10-05 to 2013-10-30. These data include DISSOLVED INORGANIC
      CARBON (DIC), SALINITY, TOTAL ALKALINITY (TA) and WATER TEMPERATURE. The instruments
      used to collect these data include CTD and bottle.


      These data were collected by Jeremy T. Mathis of NOAA Pacific Marine Environmental
      Laboratory (PMEL) and Natalie M. Monacci of University of Alaska - Fairbanks
      (UAF) as part of the CLIVAR_HLY1303 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: HLY1303


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HEALY in the Arctic Ocean, Beaufort Sea, Bering Sea and Northwestern
      Passages from 2013-10-05 to 2013-10-30. These data include DISSOLVED INORGANIC
      CARBON (DIC), SALINITY, TOTAL ALKALINITY (TA) and WATER TEMPERATURE. The instruments
      used to collect these data include CTD and bottle.


      These data were collected by Jeremy T. Mathis of NOAA Pacific Marine Environmental
      Laboratory (PMEL) and Natalie M. Monacci of University of Alaska - Fairbanks
      (UAF) as part of the CLIVAR_HLY1303 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: HLY1303


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157335', 33HQ20131005, ALKALI, Arctic Ocean, Beaufort Sea, Bering Sea,
        CLIVAR > Climate Variability, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDSAL, CTDTMP, Chukchi Sea, Climate Variability and Predictability (CLIVAR),
        DIC, DISSOLVED INORGANIC CARBON (DIC), 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce', Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-)', HLY1303, Northwestern Passages,
        OCEAN > ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC
          OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING
          SEA, Ocean Carbon and Acidification Data System (OCADS) Project, Profile,
        Ships, TA, TCARBN, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        USCGC Healy, University of Alaska Fairbanks, bottle, chemical, discrete sample,
        profile]
      fr: [0157335 (FR), 33HQ20131005 (FR), ALKALI (FR), Arctic Ocean (FR), Beaufort
          Sea (FR), Bering Sea (FR), CLIVAR > Climate Variability (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL (FR), CTDTMP (FR), Chukchi
          Sea (FR), Climate Variability and Predictability (CLIVAR) (FR), DIC (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), 'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', HLY1303
          (FR), Northwestern Passages (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC
          OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Profile (FR), Ships (FR),
        TA (FR), TCARBN (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), USCGC Healy (FR), University of Alaska Fairbanks (FR), bottle (FR),
        chemical (FR), discrete sample (FR), profile (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        SALINITY, WATER TEMPERATURE, oceanography, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature and salinity collected
      from discrete sample and profile observations using CTD, bottle and other instruments
      from HEALY in the Arctic Ocean, Beaufort Sea and others from 2013-10-05 to 2013-10-30
      (NCEI Accession 0157335)
    fr: Dissolved inorganic carbon, alkalinity, temperature and salinity collected
      from discrete sample and profile observations using CTD, bottle and other instruments
      from HEALY in the Arctic Ocean, Beaufort Sea and others from 2013-10-05 to 2013-10-30
      (NCEI Accession 0157335) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157335
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-169.447, 54.084, -126.633, 73.379]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
